package com.its.wthr.mapper;

import com.its.wthr.vo.AtmpPltnVo;
import com.its.wthr.vo.AtmpPltnSttsVo;
import org.apache.ibatis.annotations.Mapper;
import org.apache.ibatis.annotations.Param;

import java.util.List;

@Mapper
public interface AtmpMapper {

    List<AtmpPltnVo> selectAll();
    int updateAtmpPltnStts(@Param("stts") AtmpPltnSttsVo obj);
}
